/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/ /* Examples (uncomment to use):*/ /* Expand site width */ /* body .wrapper { max-width: 1400px !important; } */ /* Set site background image */ /* body { background: url(image_source) top no-repeat; } /* Hide compare button */ /* a.compare_item { display: none !important; }*/ /* Увеличить изображение товара по умолчанию */ /*.catalog-item__image {*/

.section-compact-list__image {
    width: 75px !important;
    min-width: 75px !important;
}

.section-compact-list__image img {
    width: 75px !important;
    height: 75px !important;
    max-height: 75px !important;
    object-fit: contain !important;
}
.product-info-headnote__brand .brand__picture img {
    max-width: 440px !important;
    width: auto !important;
    max-height: 105px !important;
    image-rendering: crisp-edges !important;
}
